#include<iostream.h>
 int main()
{
 int a[4][4],i,j,k,m,row,col,flag1,flag2;
 cout<<"请输入数组元素的值："<<endl;
 for(i=0;i<4;i++)
  for(j=0;j<4;j++)
   cin>>a[i][j];
 for(i=0,flag1=0;i<4;i++)
{
 for(j=0,m=a[i][0],row=i,col=0;j<4;j++)
  if(m<a[i][j])
 {
   m=a[i][j];
   col=j;
 }
 for(k=0,flag2=1;k<4;k++)
  if(m>a[k][col])
  {
   flag2=0;
   break;
  }
 if(flag2==1)
 {
  flag1=1;
  break;
 }
}
 if(flag1==1)
  cout<<"row="<<row+1<<",col="<<col+1<<endl;
 else
  cout<<"no found"<<endl;
 return(0);
}
